body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', 'sans-serif';
    overflow-x:hidden;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat/static/Montserrat-Regular.ttf") format('truetype');
}

.top-banner{
    position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: #f5f5f5;
      text-align: center;
      padding: 10px 0;
      border-bottom: 1px solid #ddd;
      z-index: 1040;
}

.povratak{
    color: #28AAE1;
    font-weight: bold;
}
.navbar-brand, .nav-link{
    font-weight: 500;
    color: rgb(84, 84, 84);
}
.container .nav .nav-link:hover{
    color: #5E5E5E;
}
.navbar{
    top: 42px;
    left: 0;
    width: 100%;
    z-index: 1040;
    background-color: #ffffff;
    transition: background-color 0.5s ease;
  }
.ml10 {
  position: relative;
  font-weight: 900;
}

::-webkit-scrollbar {
    width: 15px;
  }
::-webkit-scrollbar-track{
    box-shadow: inset 0 0 7px rgb(205, 205, 205); 
    border-radius: 2px;
}
::-webkit-scrollbar-thumb{
    background: #58b0d5;
    border-radius: 2px;
}

.ml10 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  overflow: hidden;
}

.ml10 .letter {
  display: inline-block;
  line-height: 1em;
  transform-origin: 0 0;
}
.navbar-brand{
    opacity: 75%;
}
.nav-tabs{
    --bs-nav-tabs-border-color:  #accad8;
  }
.logo-skole{
    width: 250px;
}
.link{
    text-decoration: none;
    color: #ffffff;
    transition: 0.4s;
}
.link:hover{
    color: #28AAE1;
}
.osoba{
    width: 70px;
}
.btn:hover{
    background-color: #28AAE1;
    border: #28AAE1;
    transition: 0.7s;
}
.button {
    display: inline-block;
    border-radius: 7px;
    border: none;
    background: #28AAE1;
    color: white;
    font-family: inherit;
    box-shadow: 0px 14px 56px -11px #1875FF;
    transition: all 0.4s;
    cursor: pointer;
   }
   
   .button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.4s;
    margin: 0;
   }
   
   .button span:after {
    content: url('../images/arrow.png');
    position: absolute;
    opacity: 0;
    top: 1px;
    right: -20px;
    transition: 0.7s;
   }
   
   .button:hover span {
    padding-right: 2.2em;
   }
   
   .button:hover span:after {
    opacity: 4;
    right: 0;
   }
.container .nav .active{
    background-color: #28AAE1 !important;
    color: white !important;
}
#pocetna{
    background: linear-gradient(rgba(50, 58, 62, 0.507), rgba(0, 0, 0, 0.438)), url('../images/fotograf.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.accordion{
    --bs-accordion-btn-bg: #28AAE1;
    --bs-accordion-active-bg: #28AAE1;
    --bs-accordion-active-color: white;
    --bs-accordion-btn-focus-box-shadow: none;
}
.accordion-button::after {
    margin-left: auto;
    margin-right:10px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3E%3C/svg%3E");
    background-color: #28AAE1;
    transition: all 0.5s;
    color: white;
}
li::marker{
    color: #28AAE1;
}
.mb-3{
    list-style: none;
}
.opisSmera{
    color: #28AAE1;
    font-weight: bold;
}
.accordion-button:not(.collapsed)::after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3E%3C/svg%3E");
}
.collapsed{
    color: white;
}
.line{
    width: 60px;
    height: 4px;
    background-color: #28AAE1;
    margin: 16px auto 24px auto;
}
.accordion-item .btn{
    background-color: #28AAE1;
    border: #28AAE1;
}
.link{
    display: block;
}
@media only screen and (max-width: 600px) {
    #logoSkole{
        height: 12rem;
     }
    #galerijaRadova{
      height: 20rem;
  }
  #linkoviWrapper{
    margin-left: 6rem;
    text-align: center;
 }
}
